help-cfengine
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Error trying to build cfengine


From: Braun Brelin
Subject: Error trying to build cfengine
Date: 14 Jul 2003 21:16:31 +0100

Hello all,


I am trying to install CFEngine-2.0.7p3 on a Red Hat 9 x86
machine.  The configure script fails with the following error: 

checking for BerkeleyDB location... /usr/local/BerkeleyDB.4.1
checking Berkeley DB Version... configure: error: This release of
cfengine requires BerkeleyDB 3.2 or later
address@hidden cfengine-2.0.7p3]# cd /usr/local/BerkeleyDB.4.1


I do have the Berkeley DB RPM installed, but, just to be safe, I
downloaded the 4.1 sources and compiled/installed them as well.  

At this point, I am guessing that the error is misleading.  In looking
at  the conf file, it appesr to be trying to compile something called
conftest.c and that´s failing, which seems to generate the error
message.  There isn´t a conftest.c file located in the cfengine
distribution anywhere.  Could this be causing the problem?

Again, apologies if this isn´t the correct e-mail addr to ask about
problems.  If it isn´t, can you please send me the correct e-mail addr
and I´ll repost there. 

Thanks,






reply via email to

[Prev in Thread] Current Thread [Next in Thread]